FcFontList(3) |  | FcFontList(3)

# NAME

FcFontList - List fonts

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcFontSet * FcFontList (FcConfig *config, FcPattern *p, FcObjectSet *os);

# DESCRIPTION

Selects fonts matching p, creates patterns from those fonts containing only the objects in os and returns the set of unique such patterns. If config is NULL, the default configuration is checked to be up to date, and used.

30 8月 2018 | Fontconfig 2.13.1